@charset "utf-8";
.borda {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: inset;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #CCC;
	border-left-color: #999;
}
.letra {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
.letramaior {
	font-family: Arial;
	text-align: justify;
	font-size: 19px;
}

.letraCentro {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.size {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	text-decoration: underline;
	text-align: center;
}
